<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>JensKuehnel</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">JensKuehnel</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><div><table style="float:right;"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/JensKuehnel/jens.kuehnel.org.png" title="{{attachment:jens.kuehnel.png|Jens Kühnel|width=192}}"><a class="nonexistent" href="" title="Upload new attachment &quot;jens.kuehnel.png&quot;"><img alt="[ATTACH]" height="32" src="/moin_static1911/modern/img/attach.png" title="[ATTACH]" width="32" /></a></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-6"></span><span class="anchor" id="line-7"></span><p class="line867">
<h1 id="Jens_Kuehnel">Jens Kuehnel</h1>
<span class="anchor" id="line-8"></span><span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line867">
<h2 id="Project_Responsibilities">1. Project Responsibilities</h2>
<span class="anchor" id="line-11"></span><p class="line867"><em>I am in the Centos Promo Team and will be at a lot of different events.</em> <span class="anchor" id="line-12"></span><span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span><p class="line867">
<h2 id="Contact_information">2. Contact information</h2>
<span class="anchor" id="line-15"></span><ul><li>Email: centos jens.kuehnel.org (please add @ at the right location) <span class="anchor" id="line-16"></span></li><li><p class="line862">Website: <a class="http" href="http://www.jekkt.com/">http://www.jekkt.com/</a> <span class="anchor" id="line-17"></span></li><li><p class="line862">Blog: <a class="http" href="http://www.it-hure.de/">http://www.it-hure.de/</a> <span class="anchor" id="line-18"></span><span class="anchor" id="line-19"></span><span class="anchor" id="line-20"></span></li></ul><p class="line867">
<h2 id="Interests">3. Interests</h2>
<span class="anchor" id="line-21"></span><p class="line867"><em>What are your personal interests in the CentOS project ?</em> <span class="anchor" id="line-22"></span><ul><li>I'm using Centos since Version 4 and using a mixure of Red Hat and Centos at different customer sites. <span class="anchor" id="line-23"></span><span class="anchor" id="line-24"></span></li></ul><p class="line867">
<h2 id="Biography">4. Biography</h2>
<span class="anchor" id="line-25"></span><p class="line867">
<h3 id="Short">4.1. Short</h3>
<span class="anchor" id="line-26"></span><p class="line867"><em>I'm a freelancing trainer, consultant, sysadmin and author. I'm using Red Hat since version 6.1 (not RHEL 6.1, but Red Hat 6.1). I'm Red HAt Certified Engeneer since RH 6.1 and was the second RHCA in Europe (#8 world wide). <span class="anchor" id="line-27"></span></em> <span class="anchor" id="line-28"></span><span class="anchor" id="line-29"></span><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-30"></span><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-31"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:22
</body>
</html>
